Actualización crítica para todos nuestros programas

19:34, 16 Febrero 2018

A principios de febrero, durante la transición a un nuevo servidor, nos enfrentamos a un error en todo el sistema. Este error está relacionado con la versión del protocolo TLS (conexión entre el programa y el servidor). En resumen, nuestros programas usaron la versión 1.0 de TLS, pero nuestro nuevo servidor acepta solo la versión 1.2 moderna ... Por lo tanto, los programas lanzados antes de febrero de 2018 no podrán recibir actualizaciones automáticas o activados. Los clientes verán el error # SA4. Pero no es un error dramático, no te preocupes. Todos los programas, en sí mismos, están bien y siguen funcionando, pero solo sin conexión a nuestro servidor.

Nos complace informarle que este problema se ha resuelto, pero deberá descargar e instalar nuevas versiones de los programas afectados.

Programas afectados
Clean Space, Hidden Disk, Prevent Recovery, Secure File Deleter

¿Qué debo hacer?
Si tiene uno de los programas mencionados anteriormente, simplemente descargue e instale la última versión de nuestro sitio web. Las nuevas versiones, que se lanzaron en febrero de 2018 y posteriormente tienen soporte para TLS versión 1.2, ya no verá el error # SA4.

Realmente lamentamos los inconvenientes, pero como no había forma de volver al servidor anterior, solo tenemos una opción: una actualización importante.

Noticias recientes

Se viene nueva marca ( 1 Julio)
Nueva empresa de facturación ( 2 Agosto)
Te deseamos buena salud (29 Mayo)
Los mejores deseos en Navidad (23 Diciembre)
Todas nuestras noticias

Apoyo

Contáctenos
Colaboradores
Politica de reembolso
Política de privacidad
Nuestros Programas

Clean Space
Hidden Disk
Secure File Deleter
Prevent Recovery
Auto Recycle Bin
Noticias

1 Julio 2022
Se viene nueva marca

2 Agosto 2021
Nueva empresa de facturación



©
CyRobo, Grupo Freelance, Protección de la privacidad, Internacional
All rights reserved. Clean Space is a registered trademark.